# PetscTokenDestroy

Destroys a PetscToken

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscTokenDestroy(PetscToken *a)

Not Collective

### Input Parameters

a -pointer to token

### See Also

PetscTokenCreate(), PetscTokenFind()

Level:intermediate
Location: src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages